Bug 215319 - net-mgmt/zabbix3 (server/agent/proxy): Update to 3.0.7
Summary: net-mgmt/zabbix3 (server/agent/proxy): Update to 3.0.7
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Danilo Egea Gondolfo
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-12-15 13:04 UTC by pg
Modified: 2017-02-11 13:37 UTC (History)
2 users (show)

See Also:


Attachments
patch to 3.0.6 (1.32 KB, patch)
2016-12-15 13:04 UTC, pg
no flags Details | Diff
patch to 3.0.7 (1.32 KB, patch)
2017-01-20 08:42 UTC, pg
pg: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description pg 2016-12-15 13:04:53 UTC
Created attachment 177984 [details]
patch to 3.0.6

Zabbix 3.0.6 are now relesed.
poudriere build new server/agent/proxy port without errors.

- update to 3.0.6
- add dependency php-json for -frontend
Comment 1 pg 2017-01-20 08:42:59 UTC
Created attachment 179129 [details]
patch to 3.0.7

Zabbix 3.0.7 are now relesed.
poudriere build new server/agent/proxy port without errors.

- update to 3.0.7
- add dependency php-json for -frontend
Comment 2 commit-hook freebsd_committer 2017-02-11 13:30:05 UTC
A commit references this bug:

Author: danilo
Date: Sat Feb 11 13:29:15 UTC 2017
New revision: 433861
URL: https://svnweb.freebsd.org/changeset/ports/433861

Log:
  - Update to 3.0.7
  - Add php-json to USE_PHP in -frontend
  while here
  - Sort USE_PHP list

  PR:		215319
  Submitted by:	pg@pakhom.spb.ru

Changes:
  head/net-mgmt/zabbix3-frontend/Makefile
  head/net-mgmt/zabbix3-server/Makefile
  head/net-mgmt/zabbix3-server/distinfo
Comment 3 Danilo Egea Gondolfo freebsd_committer 2017-02-11 13:37:14 UTC
Committed, thanks!